import React from 'react';
import "./index.less";
var Content = function Content(_ref) {
  var children = _ref.children;
  return /*#__PURE__*/React.createElement("div", {
    className: "pisell-step-controller-content"
  }, children);
};
export default Content;